/*
[data-hj-suppress] {
	background-color: #03fcf4;
}
*/

.about--more {
	display: none;
}

.rating.rated-0 .star:nth-child(1)::after{display:none}
.rating.rated-0 .star:nth-child(2)::after{display:none}
.rating.rated-0 .star:nth-child(3)::after{display:none}
.rating.rated-0 .star:nth-child(4)::after{display:none}
.rating.rated-0 .star:nth-child(5)::after{display:none}

.imagegriditem { margin-bottom: 32px; } 
.u-bottom15 { margin-bottom: 15px; }
.nomargin { margin: 0 !important; }

#js_loadingAnimation {
	display: none;	
}
.logo-group IMG, .logo-group a {
	display: inline-block;
    height: 42px;
    margin-right: 51px;
}
.logo-group IMG.geo {
	display: inline-block;
    width: 88px;
    margin-right: 51px;
}
.js_Email[data-validation-state='invalid'] {
	border: 1px solid #ed1c24;
}
.teaserGridFlex {
	display: flex;
	flex-wrap: wrap;
}
.noscriptwarning {
	margin-top: 16px;
	margin-bottom: 16px;
	border: 1px solid red;
	background-color: #FFAAAA;
	color: black;
	padding: 16px;
}
.design-radio[disabled] {
	opacity: 0.5;
    filter: alpha(opacity=50);
}
.trade-in-form #trade_in_added_products th.trade_in_product_name,
.trade-in-form #trade_in_added_products th.trade_in_product_condition,
.trade-in-form #trade_in_added_products th.trade_in_product_accessories {
	width:25%;
}
.trade-in-form #trade_in_added_products th.trade_in_product_delete {
	width:20%;
}
.trade-in-form #trade_in_added_products td.trade_in_product_name,
.trade-in-form #trade_in_added_products td.trade_in_product_condition {
	word-break: break-all;
}

.trade-in-form .accessories .accessory {
	width:187px; 
	float: left; 
	display: block;
}
#cookieInfoContainer {
	position: fixed;
	bottom: 0%;
	width: 100%;
	z-index: 2147483646;
	padding: 8px; 
	background-color: #444;
	color: white;
	display: none;
}
#cookieInfoContainer .cta {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

#accessory-list__box .table--shopping-cart-accessory-list .shoppingCart__button form { 
	margin-bottom: 0;
}
.editWishlist {
	min-width: 500px;	
}
.addressCheckoutMobileTabset {
	margin-bottom: 16px;	
}
.addressCheckoutMobileTab {
	width: 100%;
	background-color: white;
	border: 1px solid #DDDDDD;
	color: black;	
}
.addressCheckoutMobileTab.current {
	background-color: black;
	color: white;	
}
.btn--cta {
	width: 40px;
    height: 40px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: 0;
    border-radius: 0;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    background-color: black;
}
.ctaicon {
	width: 16px;
    height: 16px;
    background-image: url(../images/cart_symbol.svg);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 16px;
    display: block;
    margin-left: 8px;
}
.ErrorTarget {
	display: none;	
}

.productTile--wide ul.tabs {
	min-height:146px;
}

@media only screen and (min-width: 600px) {
	#cookieInfoContainer .cta {
		position: absolute;
		right: 0;
		bottom: 45%;
	}
	.paypal-checkout-devider {
		padding: 8px 0 8px 0;
	}
}
@media only screen and (max-width: 599px) {
	.cookieInfoCtaContainer {
		padding-top: 16px;
		text-align: right;
	}
	.advantageBar--checkout {
		overflow: hidden;
	}
	img.shippingicon {
	    margin-top: -30px;
	}
	.imagegriditem { margin-bottom: auto; } 
	.editWishlist {
		min-width: 300px;
		padding: 16px;
	}
	.hideCheckoutAddressForm {
		display: none;
	}
	.u-mobileFullWidth {
		width: 100%;
	}
	.product-carousel.slider .slide-control.slide-control-next {
	    right: -52px;
	}
	.paypal-checkout-devider {
		margin: 6px;
	}
}

/* AB testing of price displays */
#price_v2_bundlesArea {
	display: none;
}